QuikrBox admin - Bug #8411

Manage offer > Offer details not showing updated on edit page. check this coupon BG2023 . On list
page it shows under Restaurant category but on edit is showing supermarket

11/07/2023 11:32 AM - priyanka Sharma

Status: Closed Start date: 11/07/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/07/2023 01:10 PM - olatayo John

- Status changed from New to Resolved

#2 - 11/16/2023 12:52 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue has been fixed!

see attached screenshot:
